Subject: [dispatch] Fwd: IETF 107 Virtual Meeting Agenda

From: Ben Campbell <[email-masked]>
Date: Thu, 12 Mar 2020 14:56:18 -0500

Hi Everyone,

Most have you have probably seen this already, but just in case: We will have a virtual DISPATCH meeting during the week originally scheduled for IETF107, but in a different time slot. We are scheduled for Monday, March 23 at 22:10 UTC. Webex details should come out soon.

Thanks!

Ben.

> Begin forwarded message:
> 
> From: The IESG <[email-masked]>
> Subject: IETF 107 Virtual Meeting Agenda
> Date: March 12, 2020 at 1:34:54 PM CDT
> To: "IETF Announcement List" <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Reply-To: [email-masked]
> 
> We have created a virtual IETF 107 agenda because the in-person meeting was cancelled. This is a detailed email that explains our choices. Please read it to the end.
> 
> We prioritized the scheduling of BOFs, working groups meeting for the first time, and dispatch-style working groups. Existing working groups should know how to progress their work via email and (virtual) interims, and many of them have a solid basis to do that with participants who have been collaborating together for a long time. But BOFs and new WGs do not have that established working mode and usually benefit from dedicated meeting time for bootstrapping purposes, as well as from a participant base drawn from all IETF areas. Similarly, dispatch-style groups are aiming to dispatch new work that otherwise has not seen much previous discussion.
> 
> The virtual agenda is as follows, with all times listed in UTC:
> 
> Monday, March 23
> 20:00-22:00 TXAUTH
> 22:10-00:10 DISPATCH
> 
> Tuesday, March 24
> 20:00-22:00 ADD, RAW
> 22:10-00:10 MASQUE
> 
> Wednesday, March 25
> 20:00-21:30 WPACK, DRIP
> 21:40-22:40 GENDISPATCH
> 22:50-00:30 Plenary
> 
> Thursday, March 26
> 20:00-22:00 PRIVACYPASS
> 22:10-00:10 RIPT
> 
> Friday, March 27
> 20:00-22:00 SECDISPATCH
> 22:10-00:10 WEBTRANS
> 
> The total meeting block for WG and BOF sessions amounts to:
> 
> Pacific Time                   13:00-17:10  (17:30 on Weds)
> Eastern Time               16:00-20:10  (20:30 on Weds)
> Coordinated Universal Time        20:00-00:10  (00:30 on Weds)
> Central European Time          21:00-01:10  (01:30 on Weds)
> India Standard Time            01:30-05:40  (06:00 on Weds)
> China Standard Time          04:00-08:10  (08:30 on Weds)
> Australian Eastern Standard Time       07:00-11:10  (11:30 on Weds)
> 
> We will be using Webex for all of these sessions. We will be posting training materials and online resources in an FAQ on the IETF web site next week for those who are unfamiliar with Webex.
> 
> This agenda, with links to the Webex sessions, will appear in the datatracker shortly. If you plan to attend any of these sessions and you are not already registered for IETF 107, we encourage you to register as a remote participant <https://www.ietf.org/how/meetings/register/>.
> 
> There will not be any other working group meetings, area meetings, or research group meetings scheduled between March 23 and March 27. HotRFC is cancelled. We are not providing virtual replacements for side meetings. The organizers of the Hackathon and the Code Sprint are working on virtual support for those events and they will communicate separately about those.
> 
> We are aiming to provide a “hallway” Webex meeting where participants can go to test audio and other Webex features and to find others who are attending IETF 107 virtually. The [email-masked] jabber room will also continue to be available. More information about these will be available on the FAQ page next week.
> 
> There are many trade-offs involved in scheduling an all-virtual meeting. We will be pleased if the BOFs on the agenda are able to form WGs after this. But if not, the virtual BOF will not count as one attempt against the usual allotment of two attempts to form a WG, given the unusual circumstances.
> 
> RFC 8713, which specifies the NomCom process, relies heavily on there being three meetings per year known as the first, second, and third meetings, respectively. We consider the virtual IETF 107 to be the first IETF meeting of 2020. We will be seating the new members of the 2020-2021 IESG, IAB, and IETF LLC Board at the virtual plenary. We are considering the implications of the cancelled Vancouver meeting for NomCom volunteer qualification specified in RFC 8713 Section 4.14 and we will be inviting community discussion about that soon.
> 
> We chose to focus this agenda on the 4.5 hours between 20:00 UTC and 00:30 UTC. Because we anticipate having relatively few participants for the scheduled sessions located in the part of the world between Europe and China, this schedule aims to give the most participants an opportunity to experience “night time” -- albeit abbreviated -- even if they wish to participate in the meeting multiple days in a row. We consulted with the chairs of the listed sessions when we were crafting this agenda to check if they thought that many of their expected participants would be disadvantaged by the slots chosen. They thought these slots were workable.
> 
> We are preparing for an increased volume of virtual interim meetings in April and beyond. We will share more information about strategies for avoiding conflicts and ensuring fairness in scheduling of virtual interims next week. Until then, we would like to ask chairs to refrain from scheduling virtual interims.
> 
> We understand that the agenda above is far from ideal. We know that some people reserved a whole week for IETF work and that week will now appear empty, and we know that working late into the night, working overnight, or getting up very early will be unpleasant or infeasible for some. We understand that when people join meetings from home, other commitments may interfere. We know there are many in our community with novel ideas about how to run virtual meetings, and these should be explored further. With the agenda above, we did the best we could given the rapidly changing conditions. We do not expect any of the decisions we made for this meeting to set a precedent for future meetings.
> 
> It was very evident to the IESG in the course of developing this agenda that we lack consensus-based community recommendations about how to deal with the inherent difficulties of scheduling virtual meetings given time zone differences. After IETF 107, we will figure out the best way to work with those interested in the community on this topic, perhaps via the manycouches mailing list, GENDISPATCH, a BOF, or other ways.
> 
> Feel free to send questions and comments to [email-masked]. We may not be able to respond immediately since we are busier than usual at the moment as we prepare for the virtual meeting and the seating of the new IESG members.
> 
> Regards,
> The IESG
> 
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce